<?php
defined('BASEPATH') OR exit('No direct script access allowed');


$config['allowed_origins'] = array(
    // base_url(),
    'http://localhost:4200',
    'http://localhost',
    'http://192.168.4.233:4200'
);
?>